body {

    background-image: url('../images/955x583-test-welcome.jpg');
	/*background-position: right 0px bottom 20px;*/
	background-repeat: no-repeat;
	background-size:cover;
   -webkit-background-size: cover; 
    -moz-background-size: cover;    
    -o-background-size: cover;  
    width: 955px;
    height: 583px;    

}

#cnt1 {
	background-color: transparent;
    margin-bottom: 10px;
    margin-top: 10px;
}

#result {
	  margin-top: 10px;
	margin-bottom: 10px;
}

#panel1 {
    padding:20px;
}

.panel-body:not(.two-col) {
    padding: 0px;
}

.panel-body .radio, .panel-body .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}

.panel-body .list-group {
    margin-bottom: 0;
}

.margin-bottom-none {
    margin-bottom: 0;
}

.test_valid {
	font-weight: bold;
	color: #28921f;
}

.test_error {
	font-weight: bold;
    color: #b03535;
}


.form-validate .valid {
    background-color: #28921f;
}

.form-validate .error {
    color: #b03535;
    background-color: transparent;
    position: relative;
}

.form-validate .input_valid {
    background: #fff url(images/valid.png) no-repeat 98% center;
   /* box-shadow: 0 0 5px #5cd053;*/
    /*    border-color: #28921f; */
}

.form-validate .input_error {
    background: #fff url(images/invalid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}

.displaystyle {
    padding: 15px;
    margin: 15px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    box-shadow: 5px 7px 7px 5px rgba(0, 0, 0, 0.19), 10px 12px 20px 10px rgba(0, 0, 0, 0.19);
}
.displaystyle-fullborder {
    padding: 15px;
    margin: 15px;
    background-color: #FFFFFF;
    border: 3px solid #7f7f84;
    margin-bottom: 10px;
    box-shadow: 5px 7px 7px 5px rgba(0, 0, 0, 0.19), 10px 12px 20px 10px rgba(0, 0, 0, 0.19);
}
.displaystyle-rightborder {
    padding: 15px;
    margin: 15px;
    background-color: #FFFFFF;
    border-right: 9px solid ;
    margin-bottom: 10px;
    box-shadow: 5px 7px 7px 5px rgba(0, 0, 0, 0.19), 10px 12px 20px 10px rgba(0, 0, 0, 0.19);
}
.displaystyle-leftborder {
    padding: 15px;
    margin: 15px;
    background-color: #FFFFFF;
    border-left: 9px solid ;
    margin-bottom: 10px;
    box-shadow: 5px 7px 7px 5px rgba(0, 0, 0, 0.19), 10px 12px 20px 10px rgba(0, 0, 0, 0.19);
}

.displaystyle-sm {
    padding: 10px;
    font-size: 80%;
}
.displaystyle-lg {
    padding: 35px;
    font-size: large;
}
.displaystyle-success {
    border-color: #80D651;
}
.displaystyle-success>strong {
    color: #80D651;
}
.displaystyle-info {
    border-color: #45ABCD;
}
.displaystyle-info>strong {
    color: #45ABCD;
}
.displaystyle-warning {
    border-color: #FEAF20;
}
.displaystyle-warning>strong {
    color: #FEAF20;
}
.displaystyle-danger {
    border-color: #d73814;
}
.displaystyle-danger>strong {
    color: #d73814;
}

input[type=radio],
input[type=checkbox]{
  /* Hide original inputs */
  visibility: hidden;
  position: absolute;
}
input[type=radio] + label:before,
input[type=checkbox] + label:before{
  height:12px;
  width:12px;
  margin-right: 2px;
  content: " ";
  display:inline-block;
  vertical-align: baseline;
  border:1px solid #777;
}
input[type=radio]:checked + label:before,
input[type=checkbox]:checked + label:before{
  background: #45ABCD;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
input[type=radio] + label:before{
  border-radius:50%;
}
input[type=checkbox] + label:before{
  border-radius:2px;
}